html, body, div#container {
    height:             100%;
}

body {	
	font-family: 		Sans-serif;
	font-size: 			8pt;
	line-height: 		130%;
	background: 		#e8e8e8;
		
	margin-top: 		0px;
	margin-bottom: 		0px;
	margin-left:		0px;
	margin-right:		0px;
}

h1 {
	font:			    bold 54px Sans-serif;
	color: 				#252525;
	line-height:		52px;
	text-align:			left;
	padding:			0;
	margin:				35px 0 6px 0;	
}

h2 {
	font:			    normal 24px Sans-serif;
	color: 				#252525;
	line-height:		25px;
	text-align:			left;
	padding:			0 0 5px 0;
	margin:				0;
}

h3 {
	display:			block;
	font:			    normal 19px Sans-serif;
	color: 				#252525;
	line-height:		25px;
	text-align:			left;
	padding:			0;
	margin:				0;
}

.top_banner {
	position:			absolute;
	display:			block;
	width:				100%;
	top:				0px;
	background-color:	#f5f2f2;
	border-bottom:		1px solid #999999;
	height:				300px;
 	text-align:			center; 
	overflow:			hidden;
}

.top_container {
	display:			inline;
	text-align:			left;
	background-color:	transparent;
	display:			inline-block;
	vertical-align: 	top;
	width:				600px;
}

div.login_logo {
	position: 			relative;
	display:			inline-block;
	background-color:	transparent;
	width: 				243px;
	float: 				left;
}

img.login_logo {
	margin:				60px 0 0 0;
}

div.login_logo_small {
	background-color:	transparent;
	text-align:			left;
	margin:				0;
	padding:			30px 0 0 0;
}

div.login_headline {
	display:			inline-block;
	background-color:	transparent;
	vertical-align:		top;
	margin:				45px 0 0 0;
	padding:			0 0 0 45px;
}

div.login_display_container {
	display:			none;
}

div.login_inner_container {
	display:			inline-block;
	width:				600px;
	background-color:	transparent;
	text-align:			left;
}

div.login_form {
	display:			block;
	background-color:	transparent;
	padding:			325px 0 0 0;
	text-align:			center;
}

div.login_form_element {
	position:			relative;
	display:			inline;
	background-color:	transparent;
	float: 				left;
	margin:				0 4px 0 0;
}

input.rounded_login_btn {
	position:			absolute;
	top:				0px;
	
	text-transform: 	uppercase;
  
	color: 				#fefefe;
	width: 				100px;
	height: 			36px;
	margin:				0px 0px 0px 0px;
    background-color:   #787878;
	border:             0;
	padding: 			5px;
	font:				bold 14px Sans-serif;
	
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#787878), to(#575757));
	background: -moz-linear-gradient(top,  #787878,  #575757);
	filter:  	progid:DXImageTransform.Microsoft.gradient(startColorstr='#787878', endColorstr='#575757');	
	
	-webkit-border-radius: 	5px; /* Safari and Chrome */
	-moz-border-radius: 	5px; /* Firefox */
	border-radius: 			5px; /* CSS3 */	
}

input.rounded_login_btn:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#565656), to(#252525));
	background: -moz-linear-gradient(top,  #565656,  #252525);
	filter:  	progid:DXImageTransform.Microsoft.gradient(startColorstr='#565656', endColorstr='#252525');
}

input.rounded_login_btn:active {
	top:		1px;
	color: 		#afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  	progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

input.rounded_login_default {
	background-color: 	transparent;
	color: 				#000000;
	width: 				205px;
	height: 			36px;
	margin:				1px 1px 0px 0px;
	padding: 			8px 5px 8px 5px;
	font:				16px Verdana,Arial,Helvetica,Sans-serif;
	border:				0;
}

div.login_field_user_box_border {
	position:		relative;
	padding:		0;
	margin:			0;	
	background-color:#808080;
	border:			0;
	width:			210px;
	height:			36px;
	z-index:		0;
	overflow:		hidden;
}

div.login_field_user_box {
	position:		absolute;
	top: 			1px;
	left: 			1px;
	padding:		0;
	margin:			0;	
	background-color:#fefefe;
	border:			0;
	width:			208px;
	height:			34px;
	z-index:		0;
	overflow:		hidden;
}

div.logon_field_lbl {
	position: 		absolute;
	color:			#a2a2a2;
	font:			16px Sans-serif;
	top:			9px;
	left:			8px;
	display:		block;
	z-index:		1;
	background-color: transparent;
}

div.logon_field_lbl_pwd {
	position: 		absolute;
	color:			#a2a2a2;
	font:			16px Sans-serif;
	top:			10px;
	left:			9px;
	display:		block;
	z-index:		1;
	background-color: transparent;
}

input.login_field_input {
 	position:		absolute;
	font:			16px Sans-serif;
	z-index:		2;
	padding:		0;
	margin:			0;
	top:			0px;
	left:			0px;
	border: 		0;
	height:			34px;
	width:			208px;
	padding: 		0px 0px 9px 5px;
	line-height:	16px;
	background-color:transparent;
}

div.login_field_input {
 	position:		absolute;
	z-index:		2;
	padding:		0px;
	top:			0px;
	left:			0px;
	border: 		0;
	background-color:	transparent;
}

input.login_field_password_input {
	position:		absolute;
	font:			16px Sans-serif;
	background-color:	#fefefe;
	margin:			0px 1px 0px 0px;
	color: 			#000000;
	background-color: #fefefe;
	top: 			1px;
	left: 			1px;
	width: 			203px;
	height: 		16px;
	padding: 		9px 0px 9px 5px;
	border:			0;
}

div.login_message {
	position: 		relative;
	background-color: #d0d0d0;
	margin:			45px 0 0 0;
	padding:		10px 10px 10px 10px;
	color:			#454545;
	font:			bold 15px Sans-serif;
	border-top:		1px solid #898989;
	border-right:	1px solid #b0b0b0;
	border-bottom:	1px solid #fefefe;
	border-left:	1px solid #b0b0b0;
	width:			300px;
	-webkit-border-radius: 	8px; /* Safari and Chrome */
	-moz-border-radius: 	8px; /* Firefox */
	border-radius: 			8px; /* CSS3 */
}

div.login_message_arrow {
	position: 		absolute;
	top: 			-14px;
	left: 			20px;
	z-index: 		1;
}

div.login_message_win {
	position: 		relative;
	background-color: #f0c0c0;
	margin:			10px 0 0 0;
	padding:		20px 10px 20px 10px;
	color:			#ffffff;
	font:			normal 20px Sans-serif;
	border-top:		1px solid #d97979;
	border-right:	1px solid #e0b0b0;
	border-bottom:	1px solid #f9f0f0;
	border-left:	1px solid #e0b0b0;
	display:		block;
	-webkit-border-radius: 	8px; /* Safari and Chrome */
	-moz-border-radius: 	8px; /* Firefox */
	border-radius: 			8px; /* CSS3 */
}

div.login_message_information {
	position: 		relative;
	background-color: #d0d0d0;
	margin:			50px 0 0 0;
	padding:		10px 10px 10px 10px;
	color:			#454545;
	font:			normal 15px Sans-serif;
	border-top:		1px solid #898989;
	border-right:	1px solid #b0b0b0;
	border-bottom:	1px solid #fefefe;
	border-left:	1px solid #b0b0b0;
	display:		block;
	width:			300px;
	-webkit-border-radius: 	8px; /* Safari and Chrome */
	-moz-border-radius: 	8px; /* Firefox */
	border-radius: 			8px; /* CSS3 */
}

div.login_message_error, .login_message_error_hidden {
	position: 		relative;
	background-color: #f0c0c0;
	margin:			50px 0 0 0;
	padding:		10px 10px 10px 10px;
	color:			#ffffff;
	font:			normal 15px Sans-serif;
	border-top:		1px solid #d97979;
	border-right:	1px solid #e0b0b0;
	border-bottom:	1px solid #f9f0f0;
	border-left:	1px solid #e0b0b0;
	-webkit-border-radius: 	8px; /* Safari and Chrome */
	-moz-border-radius: 	8px; /* Firefox */
	border-radius: 			8px; /* CSS3 */
	width:			400px;
}

div.login_message_error {
	display:		block;
}

.login_message_error_hidden {
	display:		none;
}

/*div.login_input {
 	position:		relative;
	z-index:		1;
	padding:		0px;
}


 div.login_frame_mask {
	position:		relative;
	top: 			-37px;
	background-color:#fefefe;
	border:			1px solid #808080;
	width:			210px;
	height:			34px;
	z-index:		0;
}

div.logon_user_lbl {
	position: 		relative;
	color:			#a2a2a2;
	font:			16px Verdana,Arial,Helvetica,Sans-serif;
	top:			-64px;
	left:			-48px;
	display:		none;
}
 */

div.txt_transform_mask {
	font:				16px Verdana,Arial,Helvetica,Sans-serif;
}

/*input.rounded_login_password {
	background-color:	#fefefe;
	width: 			210px;
	height: 		36px;
	margin:			0px 1px 0px 0px;
	color: 			#000000;
	padding: 		9px;
	border:			1px solid #808080;
	font:			16px Sans-serif;
}
*/
/* Remove yellow border around input fields seen in Chrome */
input:focus {
	outline: 			none;
}

form {
    display:            inline;
    margin:             0;
}

table.login {
	text-align:		center;
}

td.login_text {
	text-align:		left;
	padding:		10px 0px 10px 8px;
	color: 			#393939;
	font:			22px Verdana,Arial,Helvetica,Sans-serif;
}
td.login_text_error {
	text-align:		left;
	padding:		10px 0px 10px 8px;
	color: 			#883939;
	font:			22px Verdana,Arial,Helvetica,Sans-serif;
}

/* div.logon_pwd_lbl {
	position: 		relative;
	color:			#a2a2a2;
	font:			16px Verdana,Arial,Helvetica,Sans-serif;
	top:			-28px;
	left:			-56px;
	display:		none;
} */

div.version {
	display:		block;
	width:			100%;
	text-align:		center;
	color:			#c9c9c9;
	font:			10px Sans-serif;
	position:		absolute;
	bottom: 		20px;
	z-index:		-999;
}